<?xml version="1.0" encoding="UTF-8"?>

<config version = "harmony 2.0" themeMode = "LIGHT_MODE"> <!--themeMode maybe LIGHT_MODE or DARK_MODE-->
    <accent_color type = "LIGHT" value= "0x0A59F7"> <!--type = "DARK_FG" or "DARK_BG" when themeMode = "DARK_MODE"-->
        <near_accent_color>
            <color value = "0x0D9FFB"/>
        </near_accent_color>
    </accent_color>
    <change_color_switch>
        <apps>
            <app name="com.android.contacts" enable="true">
                <enable_image name="dialpad_background_drawable.9.png" value="CARD_BG_COLOR_1" keepAlpha="true" />
                <enable_image name="header_background4.9.png" value="PAGE_BG_COLOR_2" keepAlpha="true" />
                <enable_image name="dial_num_0_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_1_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_2_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_3_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_4_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_5_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_6_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_7_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_8_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_9_blk.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_0_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_1_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_2_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_3_blkpress.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_4_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_5_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_6_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_7_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_8_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="dial_num_9_blk_press.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="xing.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="xingpress.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="jing.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="jingpress.png" value="APPBAR_TITLE_COLOR" keepAlpha="true" />
                <enable_image name="company_pop_background.9.png" value="CARD_BG_COLOR_1" keepAlpha="true" />
                <enable_image name="contact_detail_list_background.9.png" value="PAGE_BG_COLOR_1" keepAlpha="true" />
                <enable_image name="profile_simple_card_background.9.png" value="PAGE_BG_COLOR_1" keepAlpha="true" />
                <enable_image name="fastscroll_familyname_normal.9.png" value="PAGE_BG_COLOR_2" keepAlpha="true" />
                <enable_image name="fastscroll_label_phonebook_emui_icon.png" value="PAGE_BG_COLOR_2" keepAlpha="true" />
                <enable_image name="fastscroll_label_phonebook_emui_null_icon.png" value="PAGE_BG_COLOR_2" keepAlpha="true" />
            </app>
            <app name="com.huawei.android.launcher" enable="true">
                <enable_image name="ic_mark.9.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_box_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_defult_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_filpover_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_page_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_prespective_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_rotate_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_squeeze_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="launcher_edit_transition_windmill_current.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="widget_resize_frame_holo.9.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="widget_resize_handle_horizontal.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="widget_resize_handle_vertical.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="ic_edit_share.9.png" value="ACCENT_COLOR_1" keepAlpha="true" />
            </app>
            <app name="com.android.systemui" enable="true">
                <enable_image name="ic_onekey_widget_preview_bg.png" value="ICON_BG_COLOR" keepAlpha="true" />
                <enable_image name="ic_onekey_widget_preview_01.png" value="ICON_FG_COLOR1" keepAlpha="true" />
                <enable_image name="ic_onekey_widget_preview_02.png" value="ICON_FG_COLOR2" keepAlpha="true" />
                <enable_image name="ic_onekey_widget_shortcut_bg.png" value="ICON_BG_COLOR" keepAlpha="true" />
                <enable_image name="ic_onekey_widget_shortcut_01.png" value="ICON_FG_COLOR1" keepAlpha="true" />
                <enable_image name="ic_onekey_widget_shortcut_02.png" value="ICON_FG_COLOR2" keepAlpha="true" />
                <enable_image name="ic_flashlight_shortcut_bg.png" value="ICON_BG_COLOR" keepAlpha="true" />
                <enable_image name="ic_flashlight_shortcut_01.png" value="ICON_FG_COLOR1" keepAlpha="true" />
                <enable_image name="ic_flashlight_shortcut_02.png" value="ICON_FG_COLOR2" keepAlpha="true" />
                <enable_image name="ic_flashlight_preview_bg.png" value="ICON_BG_COLOR" keepAlpha="true" />
                <enable_image name="ic_flashlight_preview_01.png" value="ICON_FG_COLOR1" keepAlpha="true" />
                <enable_image name="ic_flashlight_preview_02.png" value="ICON_FG_COLOR2" keepAlpha="true" />
            </app>
            <app name="com.android.contacts.fa" enable="true">
                <enable_image name="appIcon" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
                <enable_image name="ic_public_contact_bk.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="phone_filled.png" value="ACCENT_COLOR_1" keepAlpha="true" />
            </app>
            <app name="com.huawei.contacts.fa" enable="true">
                <enable_image name="appIcon" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
                <enable_image name="ic_public_contact_bk.png" value="ACCENT_COLOR_1" keepAlpha="true" />
                <enable_image name="phone_filled.png" value="ACCENT_COLOR_1" keepAlpha="true" />
            </app>
            <app name="com.huawei.email.fa" enable="true">
                <enable_image name="ic_public_list_add" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
            </app>
            <app name="com.android.email.fa" enable="true">
                <enable_image name="ic_public_list_add" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
            </app>
            <app name="com.android.mms" enable="true">
                <enable_image name="message_pop_rcs_favorite_bg.9.png" value="ACCENT_COLOR_1" keepAlpha="false" alpha="0.7" />
                <enable_image name="message_pop_rcs_send_bg.9.png" value="ACCENT_COLOR_1" keepAlpha="false" alpha="0.7" />
                <enable_image name="message_attachment_preview_bg.9.png" value="ACCENT_COLOR_2" keepAlpha="false" alpha="0.7" />
                <enable_image name="message_pop_favorite_bg.9.png" value="ACCENT_COLOR_2" keepAlpha="false" alpha="0.7" />
                <enable_image name="message_pop_send_bg.9.png" value="ACCENT_COLOR_2" keepAlpha="false" alpha="0.7" />
                <enable_image name="message_slide_pop_send_bg.9.png" value="ACCENT_COLOR_2" keepAlpha="false" alpha="0.7" />
            </app>
           <app name="com.huawei.calendar.fa" enable="true">
                <enable_image name="fa_icon_add" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
            </app>
            <app name="com.huawei.ohos.photos.fa" enable="true">
                <enable_image name="portrait_no_data.png" value="TITLE_BUTTON_COLOR" keepAlpha="true" />
                <enable_image name="portrait_no_mobile_data_net_work.png" value="TITLE_BUTTON_COLOR" keepAlpha="true" />
                <enable_image name="portrait_no_net_work.png" value="TITLE_BUTTON_COLOR" keepAlpha="true" />
            </app>
            <app name="com.huawei.ohos.health.fa" enable="true">
                <enable_image name="fa_card_mini_icon" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
            </app>
            <app name="com.huawei.ohos.mms.fa" enable="true">
                <enable_image name="ic_app_locked.png" value="TITLE_BUTTON_COLOR" keepAlpha="true" />
                <enable_image name="ic_sms_arrow.png" value="TITLE_BUTTON_COLOR" keepAlpha="true" />
                <enable_image name="ic_all_read" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
                <enable_image name="ic_no_new_message" value="ACCENT_COLOR_1" keepAlpha="true" isDir="true" />
            </app>
        </apps>
        <icons enable = "true"/>
        <preview enable = "false"/>
        <unlock enable = "true"/>
        <wallpaper enable = "true"/>
    </change_color_switch>
</config>
